Bug 886931 - Uploading same manifest to same org: 500 error, 'Unable to create base dir for sync: /var/cache/candlepin/sync'
Uploading same manifest to same org: 500 error, 'Unable to create base dir f...
Status: CLOSED WORKSFORME
Product: Subscription Asset Manager
Classification: Red Hat
Component: candlepin (Show other bugs)
1.2
Unspecified Unspecified
unspecified Severity urgent
: rc
: ---
Assigned To: Devan Goodwin
sthirugn@redhat.com
: Regression
Depends On: 886909 996556
Blocks: sam13-tracker
  Show dependency treegraph
 
Reported: 2012-12-13 10:52 EST by Tom McKay
Modified: 2013-08-13 08:41 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 886909
Environment:
Last Closed: 2013-03-20 14:01:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Comment 3 Tom McKay 2013-03-20 14:01:07 EDT
Closing, please re-open if/when appears again.

Note You need to log in before you can comment on or make changes to this bug.